body, html	{
min-height: 100%;


}
body {
	background-image: url("bg3.jpg");
	background-size:cover;
  	background-repeat: no-repeat;
  


/*background: #292931; */
}
#login {
	position: absolute;
	top: 40%;
	left: 50%;
	transform:translate(-50%,-50%);
}
#login h2{
	text-align: center;
	color: white;
	font-family: sans-serif;
	font-size: 22px;


}
#login input {
	animation: inputfadein 2s;
	display: block;
	width: 300px;
	height: 25px;
	padding: 3px;
	font-size: 14px;
	font-family: sans-serif;
	color: white;
	background: rgba(0,0,0,0.3);
	outline: none;
	border: 0.6px solid rgba(0,0,0,0.5);
	border-radius: 5px;
	box-shadow: inset 3px 19px 50px rgba(20,10,10,0.4); 
	margin-bottom: 5px;


}
#login #loginbtn:hover {
	transition-property: all;
	transition-duration: 800ms;
background-color: #E24B3B;

	}
#login #loginbtn{

	font-family: sans-serif;
	width: 95px;
	height: 35px;
	position: absolute;
	top: 90%;
	left: 34%;
	background: #e6005c;
	text-align: center;
	vertical-align: center;
	font-size: 19px;
	border-radius: 18px;
	box-shadow: 3px 2px 10px -1px #000000;
}


@keyframes inputfadein{
from {
	opacity: 0;
	}
	to {

		opacity: 1;
	}
}

#signup input{
	position: relative;
	z-index: 3;
	left: 0%;
	display: block;
	top: -70%;
	width: 300px;
	height: 25px;
	padding: 3px;
	font-size: 14px;
	font-family: sans-serif;
	color: white;
	background: rgba(0,0,0,0.4);
	outline: none;
	border: 0.6px solid rgba(0,0,0,0.4);
	border-radius: 5px;
	box-shadow: inset 3px 19px 50px rgba(20,10,10,0.4); 
	margin-bottom: 5px;
}
#signup{
	animation: inputfadein 800ms;
	
	position: absolute;
	top: 45%;
	left: 50%;
	transform:translate(-50%,-50%);



}
#signup h2{
	position: fixed;
	top: -70%;
	left: 34%;
    text-align: top;
	color: white;
	font-family: sans-serif;
	font-size: 25px;
}




#signup #signupbtn:hover {
	transition-property: all;
	transition-duration: 800ms;
    background-color: #E24B3B;
}
#signup #signupbtn{
	font-family: sans-serif;
	width: 100px;
	height: 35px;
	position: absolute;
	top: 85%;
	left: 32%;
	background: #99003d;
	text-align: center;
	vertical-align: center;
	font-size: 19px;
	border-radius: 17px;
	box-shadow: 5px 2px 10px -1px #000000;

}

#signup #tra {
	
	z-index: -2;
	position: fixed;
	animation: inputfadein 900ms;
	background-color: rgba(100, 100, 100, 0.2);
    padding: 100px;
    width: 200px;
    height: 200px;
    top: -70%;
    left: -15%;

    border-radius: 11px;
    box-shadow:  3px 19px 50px rgba(20,10,10,0.3);
}


#logoutb input {
	display: block;
	width: 300px;
	height: 25px;
	padding: 3px;
	font-size: 14px;
	font-family: sans-serif;
	color: white;
	background: rgba(0,0,0,0.3);
	outline: none;
	border: 0.6px solid rgba(0,0,0,0.5);
	border-radius: 5px;
	box-shadow: inset 3px 19px 50px rgba(20,10,10,0.4); 
	margin-bottom: 5px;
}


#logoutb #logoutbtn {
	font-family: sans-serif;
	width: 100px;
	height: 35px;
	position: absolute;
	top: 90%;
	left: 40%;
	background: #55acee;
	text-align: center;
	vertical-align: center;
	font-size: 15px;
	border-radius: 17px;
	box-shadow: 5px 2px 10px -1px #000000;
}
#logoutb #logoutbtn:hover{

	transition-property: all;
	transition-duration: 800ms;
background-color: #E24B3B;
}


h1{
	
	font-size: 19px;
	text-decoration: none;
	font-family: sans-serif;
	color: white;
	text-align: center;
	box-shadow: 5px 2px 50px -5px #000000;
	
	border-radius: 17px;
}



#reg #regbtn {
	
	width: 300px;
	height: 25px;
	padding: 3px;
	font-size: 14px;
	font-family: sans-serif;
	color: white;
	background: rgba(0,0,0,0.3);
	outline: none;
	border: 0.6px solid rgba(0,0,0,0.5);
	border-radius: 5px;
	box-shadow: inset 3px 19px 50px rgba(20,10,10,0.4); 
	margin-bottom: 5px;
}
#reg #regbtn{
font-family: sans-serif;
	width: 100px;
	height: 35px;
	position: absolute;
	top: 6%;
	left: 92%;
	background: #2ecc71;
	text-align: center;
	vertical-align: center;
	font-size: 15px;
	border-radius: 17px;
	box-shadow: 5px 2px 10px -1px #000000;
}
#reg #regbtn:hover{

	transition-property: all;
	transition-duration: 800ms;
background-color: #E24B3B;
}



#loginr #loginrbtn:hover{

transition-property: all;
	transition-duration: 800ms;
background-color: #E24B3B;
}

#loginr #loginrbtn {

	display: block;
	width: 300px;
	height: 25px;
	padding: 3px;
	font-size: 14px;
	font-family: sans-serif;
	color: white;
	background: rgba(0,0,0,0.3);
	outline: none;
	border: 0.6px solid rgba(0,0,0,0.5);
	border-radius: 5px;
	box-shadow: inset 3px 19px 50px rgba(20,10,10,0.4); 
	margin-bottom: 5px;
font-family: sans-serif;
	width: 100px;
	height: 35px;
	position: absolute;
	top: 6%;
	left: 92%;
	background: #2ecc71;
	text-align: center;
	vertical-align: center;
	font-size: 15px;
	border-radius: 17px;
	box-shadow: 5px 2px 10px -1px #000000;
}
.medium {
	position: absolute;
	top: 6%;
	left: 40%;

	text-align: center;
	font-family: sans-serif;
	background-color: rgba(100, 100, 100, 0.2);
	outline: none;
	color: white;
	padding: 2px;
	border-radius: 19px;

}